Subject: Re: CCL:Fe in GAMESS/Gaussian

From: FyD <fyd/at/u-picardie.fr>
Date: Wed, 11 Aug 2004 01:29:28 +0200

Dear Eike,

> I'm not sure but maybe you should check the number of d-Orbitals used? (5 or
> 6). This can be set in either program by setting the appropriate keyword. 

I totally agree with you the problem is which keyword ;-)

> BTW
> you could take a look if the number of basis functions reported in the
> out-files is the same. To make sure that the same coefficients are used you
> could take the basis set e.g. from the "basis set order form"
> (http://www.emsl.pnl.gov/forms/basisform.html) and put them in the
> input-files.

We did it already, I think they are the same...

Regards, Francois

> >I compared the results from a very basic iron molecule (i.e. the first one
> >I
> >could build: FeH3) and I optimized it using Gaussian 98 (6-31G* basis set)
> >.
> >> From the set of optimized Cart. coord., I then run a SP using Gaussian
> >and
> >GAMESS (with tight SCF criteria in both soft). The energy reported are
> >really
> >different i.e. -1263.3566554 and -1262.9297807...
> >
> >I checked the Gaussian Coef. & exponent and they 'seems' to be the same to
> >me. I
> >think they come from Rassolov et al. J.Chem.Phys. 109, 1223-1229(1998).
> >
> >Do you see why I observed such energy diff. with the 2 soft ?
> >Organic molecules gave exactly the same energy values with the two soft
> >and the
> >6-31G* basis set...

---

From: Txema <pobmelat^at^sq.ehu.es>
Date: Wed, 11 Aug 2004 10:32:34 +0200

Dear Francois,

You may have done this ...    
but check wether the LUMO orbital has higher energy than the HOMO or not. 
It happens many times
with transition metals, either in gaussian or Gamess, that the LUMO has lower
energy than the HOMO. If it's the case
You have to reorganize the orbitlas ,
using guess=alter in gaussian, 
or $GUESS NORDER=1  . . . .  in gamess.

Another thing, are you using HF or DFT? 

Tuesday 10 August 2004 18:25-eam, FyDk idatzi zuen:
> Dear All,
> I could build: FeH3) and I optimized it using Gaussian 98 (6-31G* basis
> set) .
>
> really different i.e. -1263.3566554 and -1262.9297807...
>
> me. I think they come from Rassolov et al. J.Chem.Phys. 109,
> 1223-1229(1998).
>
>
> Organic molecules gave exactly the same energy values with the two soft and
> the 6-31G* basis set...
>
> Thanks, regards, Francois
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST^at^ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+